<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="css/card.css">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
        <title>Daniel Zotti</title>
    </head>
    <body>
        <div id="container">
            <h1><i class="fas fa-phone-square"></i> Rubrica CSS</h1>
            <div class="profile">
                <div id="img"><img src="http://www.danielzotti.it/assets/videoprofile/videoprofile.gif"></div>
                <h2>Daniel Zotti</h2>
                <div id="contacts">
                    <h3>Contatti</h3>
                    <ul>
                        <li><label for="email" id="email">E-mail: admin@danielzotti.it</label></li>
                        <li><label for="phone" id="phone">Telefono: 349123456</label></li>
                        <li><label for="site" id="site">Sito: danielzotti.it</label></li>
                    </ul>
                </div>
                <div id="hobby">
                    <h3>Hobbies</h3>
                    <ul>
                        <li><i class="fas fa-futbol"></i> Giocare a calcio</li>
                        <li><i class="fas fa-book-open"></i> Leggere</li>
                        <li><i class="fas fa-file-code"></i> Programmare</li>
                    </ul>
                </div>
                <div id="bio">
                    <div id="Tbio">
                        <h3>Bio</h3>
                        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Labore molestias suscipit recusandae
                            itaque omnis quasi animi vitae repellendus quos saepe placeat eveniet eos ullam, vel minus at
                            quia magni sint.
                            Lorem ipsum dolor sit, amet consectetur adipisicing elit. Delectus, architecto consequatur nam
                            neque beatae totam cumque temporibus odio sapiente vitae consectetur officiis quia animi sunt
                            repudiandae? Asperiores hic adipisci nostrum.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>